Subject: bug#21238: ELPA not available over TLS

From: Xue Fuqiao <[email-masked]>
Date: Thu, 13 Aug 2015 08:39:15 +0800

On Thu, Aug 13, 2015 at 1:22 AM, Glyph <[email-masked]> wrote:

> Okay, I was sure I'd hit https://elpa.gnu.org and it was a connection error
> before I posted this bug.  I just did again and it worked, so... I must have
> been in error.

You're not alone: https://github.com/syl20bnr/spacemacs/issues/2596

Closing.